# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "sdlms"
version = "0.1.0"
authors = ["miaomiao1992"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = """
comming soon !!!
"""
readme = false
keywords = ["network-programming"]
categories = ["network-programming"]
license = "MIT"
repository = "https://github.com/miaomiao1992"

[[bin]]
name = "sdlms"
path = "src/main.rs"

[dependencies]
